document.addEventListener("DOMContentLoaded", function(){ window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-2ea62be0' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-0b5b84ec' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-0b948a24' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-9f5f7b61' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-9706e10e' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-f75ccb69' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-ec6df636' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-b4fc31de' );
});
 });